@charset "utf-8";
/* CSS Document */

.textheader {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto;
	max-width:940px;
}
.textheader a:link {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto;
}
.textheader a:visited {
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto;
}
.textheader a:hover {
	color: #FFF;
	background-color: #006;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto; 
	width: 100%;
	padding: 0px;
}

.headerthree {
	color: #FC0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto;
}
.headerthree a:link {
	color: #FC0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto;
}
.headerthree a:visited {
	color: #FC0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 0 auto;
}

#textheader_soc {
	width: 230px;
	height: 20px;
	float: right;
	margin-right: 4px;
}
#query-input {
	float: left;
	width: 199px;
	height: 17px;
	border: none !important;
	margin: 0 auto;
}

#textheader_soc img {
	float: right;
	margin:0 5px 3px 3px;
}
.search_bar {
	width: 220px;
}
